let error_message = "<%= j error_message.first %>";
let errorHtml = `
<div class="br-message danger new-proposal-error">
  <i class="fas fa-times-circle fa-lg" aria-hidden="true"></i>
  <div class="content" role="alert">
    <span class="message-title">${error_message}</span>
  </div>
  <div class="close">
    <button class="br-button circle small" type="button" aria-label="Fechar a mensagem de alerta">
      <i class="fas fa-times" aria-hidden="true"></i>
    </button>
  </div>
</div>
`;
let container = document.querySelector('#new-attachment-in-comment');
container.insertAdjacentHTML('afterbegin', errorHtml);
container.querySelector('.br-message .close button').addEventListener('click', function() {
this.closest('.br-message').remove();
});